Subject: Re: Subtree: My Status

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 Dec 2013 11:26:36 -0800

Adam Spiers <[email-masked]> writes:

> On Mon, Apr 22, 2013 at 09:18:46AM +0200, Jeremy Rosen wrote:
>> David Green wrote:
>> > Please remember that I don't consider myself a gatekeeper to git
>> > subtree.  In fact I could use some help reviewing and approving
>> > patches.
>> > If anyone thinks a patch looks good, let Junio know.  It's my
>> > responsibility to object to things, not your responsibility to wait
>> > for
>> 
>> I guess it's more or less everybody's responsability to review patches, but
>> it seems to me that for the actual gate-keeping, Junio considers you 
>> in charge of git-subtree... Maybe there is an organisational quirk to sort-
>> out here... Junio ?
>
> I can't see any resolution to this in the mail archives.  What's the
> process for getting subtree patches accepted?

Somebody take the ownership of the area, if David Green who earlier
volunteered to do so and worked on it needs help reviewing, helping
polishing and giving thumbs-up on the patches, perhaps?